* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
    max-width: 500px;
    position: relative;
    margin: auto;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/*!* Next & previous buttons *!
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 15px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

!* Position the "next button" to the right *!
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

!* On hover, add a black background color with a little bit see-through *!
.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
}*/

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 2.0s;
}

@-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}
